/*
Theme Name:   Element Child
Theme URI:    http://qkthemes.com
Description:  Created by <a href="http://qkthemes.com">QKThemes</a>
Author:       <a href="http://qkthemes.com">QKThemes</a>
Author URI:   <a href="http://qkthemes.com">QKThemes</a>
Template:     qk_element
Version:      1.0.0
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  element-child
*/

@import url("../qk_element/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*
Colors:
light orange: #FAAB00 - rgb(250, 171, 0)
dark grey: #505050 - rgb(80, 80, 80)
light grey: #EEEEEE - rgb(238, 238, 238)
green: #98C13F - rgb(152, 193, 63)
dark orange: #F7941D - rgb(247, 148, 29)
red: #CF181D - rgb(207, 24, 29)
*/

@font-face {
font-family: 'gotham-boldgotham-bold';
src: url('fonts/gotham-bold-webfont.eot');
src: url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/gotham-bold-webfont.woff2') format('woff2'),
url('fonts/gotham-bold-webfont.woff') format('woff'),
url('fonts/gotham-bold-webfont.ttf') format('truetype'),
url('fonts/gotham-bold-webfont.svg#gotham-boldgotham-bold') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'gotham-bookgotham-book';
src: url('fonts/gotham-book-webfont.eot');
src: url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/gotham-book-webfont.woff2') format('woff2'),
url('fonts/gotham-book-webfont.woff') format('woff'),
url('fonts/gotham-book-webfont.ttf') format('truetype'),
url('fonts/gotham-book-webfont.svg#gotham-bookgotham-book') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'gotham-mediumgotham-medium';
src: url('fonts/gotham-medium-webfont.eot');
src: url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/gotham-medium-webfont.woff2') format('woff2'),
url('fonts/gotham-medium-webfont.woff') format('woff'),
url('fonts/gotham-medium-webfont.ttf') format('truetype'),
url('fonts/gotham-medium-webfont.svg#gotham-mediumgotham-medium') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'gotham-lightgotham-light';
src: url('fonts/gotham-light-webfont.eot');
src: url('fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/gotham-light-webfont.woff2') format('woff2'),
url('fonts/gotham-light-webfont.woff') format('woff'),
url('fonts/gotham-light-webfont.ttf') format('truetype'),
url('fonts/gotham-light-webfont.svg#gotham-lightgotham-light') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'lipsumregular';
src: url('fonts/lipsum-webfont.eot');
src: url('fonts/lipsum-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lipsum-webfont.woff2') format('woff2'),
url('fonts/lipsum-webfont.woff') format('woff'),
url('fonts/lipsum-webfont.ttf') format('truetype'),
url('fonts/lipsum-webfont.svg#lipsumregular') format('svg');
font-weight: normal;
font-style: normal;
}


/* Fonts */

body {
font-family: 'gotham-lightgotham-light' !important;
color: #505050 !important;
}

p {
color: #505050;	
}

h1, h2, h3, h4, h5, h6 {
font-family: 'gotham-lightgotham-light' !important;
font-weight: normal;
}

strong,
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
font-family: 'gotham-boldgotham-bold' !important;	
font-weight: normal;
}

/* Header */

#container {
padding-top: 130px;	
}

.navbar {
margin: 0;
min-height: none;	
}

.navbar-default {
background: #FAAB00 !important;	
border-bottom: 10px solid #EEEEEE;
}

.navbar-brand img {
max-width: 250px;
width: 100%;	
}

.header-right {
float: right;	
text-align: center;
margin: 40px 0 0 20px;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
}

header.clearfix.active .header-right {
margin-top: 0;	
}

.header-right a {
color: #EEEEEE;	
} 

.top-right-login {
margin: 0;	
}

.top-right-login a {
text-transform: uppercase;	
}

ul.social-list {
margin: 0;
padding: 5px 0 0 0;	
}

ul.social-list li {
list-style: none;
margin: 0;
display: inline-block;
}

ul.social-list li a {
display: inline-block;
text-decoration: none;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
width: 30px;
height: 30px;
border: 1px solid #EEEEEE;
border-radius: 30px;
text-align: center;
padding: 3px 0 0 0;
-webkit-transform-style: preserve-3d; 
-webkit-transform: rotateZ(0.01deg);
}
ul.social-list li a i {
color: #EEEEEE;
}
ul.social-list li a:hover {
background: transparent;
}

/* Footer */

footer {
background: #EEEEEE;
color: #505050;	
}

footer .col-sm-6,
.footer-widget .col-sm-2,
.footer-widget .col-sm-10 {
padding-left: 0;
padding-right: 0;	
}

footer .up-footer .footer-widget p {
color: #505050;		
}

footer a {
color: #505050;		
}

footer .up-footer .footer-widget h2 {
color: #505050;		
}

.footer-line {
background: #EEEEEE;
border-top: 1px solid #505050;
text-align: center;	
}

.footer-header {
text-align: center;	
border-bottom: 1px solid #505050;
padding: 0 0 20px 0;
margin-bottom: 20px;
}

.footer-header p {
font-size: 200%;	
}

footer .up-footer .footer-widget ul.social-list {
margin: 0 0 15px 0;	
}

footer .up-footer .footer-widget ul.social-list li a {
width: 50px;
height: 50px;
padding: 11px 0;
border-radius: 50px;	
-webkit-transform-style: preserve-3d; 
-webkit-transform: rotateZ(0.01deg);
}

footer .up-footer .footer-widget ul.social-list li a:hover {
background: transparent;	
}

footer .up-footer .footer-widget ul.social-list li a i {
color: #505050;
font-size: 20px;	
}

.clearfix.footer {
margin: 0 0 20px 0;	
}


/* Custom Rounded Icons */

span.icon-rounded.large {
width: 70px;
height: 70px;
border-radius: 70px;
border: 1px solid #505050;	
padding: 15px 0 0 0;
display: inline-block;
text-align: center;
-webkit-transform-style: preserve-3d; 
-webkit-transform: rotateZ(0.01deg);
}

span.icon-rounded.large .fa {
font-size: 40px;	
}

span.icon-rounded.large.footer-phone {
position: relative;
top: -5px;	
}

span.icon-rounded.large.footer-mail {
position: relative;
top: -5px;	
}

/* Theme Rounded Icons */

.services-post1 span {
background: transparent !important;
border: 1px solid #505050;	
}

.services-post1 span i {
color: #505050 !important;	
}

/* Navigation */

header .navbar-nav > li > a,
header .navbar-nav > li > a:hover {
color: #EEEEEE !important;	
text-transform: uppercase;
}

header .navbar-nav li.current-menu-ancestor > a, 
header .navbar-nav li.current-menu-parent > a, 
header .navbar-nav li.current-menu-ancestor > a, 
header .navbar-nav li.active > a {
color: #EEEEEE !important;
text-decoration: underline;
}

header .navbar-nav li ul.drop-down li a {
color: #505050 !important;
}

header .navbar-nav li ul.drop-down li.active a {
color: #505050 !important;	
}

.navbar-nav li ul.drop-down, .megadrop-down .dropdown {
border-top-color: #CF181D !important;
}

/* Homepage */

.home .wpb_content_element.orange-filter {
margin-bottom: 0;	
}

.image-title-overlay h2.wpb_heading.wpb_singleimage_heading {
background: rgba(80, 80, 80, .85);
color: #fff;
position: absolute;
left: auto;
right: auto;
bottom: 0;
width: calc(100% - 30px);
padding: 10px;	
margin: 0;
text-align: center !important;
z-index: 2;
}

.white-text, .white-text p {
color: #fff;	
}

/*From custom css */

.wpb_text_column.center-video {
text-align: center;
}

#header{
margin: 0 auto;
}

.wpcf7-form br {
display: none;	
}

.field-wrap, #ninja_forms_required_items {
margin-bottom: 0 !important;
}

.wpcf7-form-control-wrap.your-name,
.wpcf7-form-control-wrap.your-email,
.col-left-wrap {
width: 49%;
float: left;
margin: 0 1% 0 0;	
}

.wpcf7-form-control-wrap.company-name,
.wpcf7-form-control-wrap.your-phone,
.col-right-wrap {
width: 49%;
float: left;
margin: 0 0 0 1%;	
}

input.ninja-forms-field, textarea.ninja-forms-field {
width: 100%;
	padding: 10px 20px;
	border: 1px solid #dedede;
	margin-bottom: 30px;
	outline: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	color: #888888;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}

input[type="file"] {
margin-bottom: 30px;
}

.ninja-forms-field-error {
margin: -30px 0 0 0;
}

.wpcf7-text, 
input.ninja-forms-field {
margin-bottom: 30px !important; 
color: #505050; 
}

.wpcf7-textarea,
textarea.ninja-forms-field {
margin-bottom: 30px !important; 
color: #505050;  
}

.wpcf7-file {
margin-bottom: 30px !important; 	
}

.wpcf7 .submit-area {
text-align: right;
}

.wpcf7 .submit-area input,
.submit-wrap input {
width: 50% !important;	
background: #505050 !important;
color: #fff !important;
float: right !important;
}


.form-control:focus, ul.pagination-list li .current, .wpcf7-text:focus, .wpcf7-textarea:focus,
input.ninja-forms-field:focus, textarea.ninja-forms-field:focus {
border: 1px solid #505050 !important;	
}

span.wpcf7-not-valid-tip {
color: #505050;	
}

div.wpcf7-validation-errors {
border: 2px solid #505050;
}

.wpcf7-form h3 {
text-align: center;
margin: 0 auto 20px auto;
border-bottom: 1px solid #505050;	
padding: 0 0 20px 0;
}


/* Full width forms */

footer .wpcf7-form-control-wrap.your-name,
footer .wpcf7-form-control-wrap.your-email,
footer .wpcf7-form-control-wrap.company-name,
footer .wpcf7-form-control-wrap.your-phone,
.full-width-form .wpcf7-form-control-wrap.your-name,
.full-width-form .wpcf7-form-control-wrap.your-email,
.full-width-form .wpcf7-form-control-wrap.company-name,
.full-width-form .wpcf7-form-control-wrap.your-phone {
width: 100%;
float: none;
margin: 0;	
}

footer .wpcf7 .submit-area,
.full-width-form .wpcf7 .submit-area {
text-align: left;
}

footer .wpcf7 .submit-area input,
.full-width-form .wpcf7 .submit-area input,
.full-width-form .submit-wrap input,
footer .submit-wrap input {
width: 100% !important;	
background: #505050 !important;
color: #fff !important;
float: none;
}



.navbar-nav > li > a{
padding: 50px 22px;
}
.megadrop-down .container .dropdown .row > .drop-down > li > a {
display: block; 
color: #333;
padding-left: 0px;
font-weight: 700;
}


.form-location {
margin: -10px 0 10px 0;
}

.form-program {
margin: 0 0 20px 0;    
}

.form-location .wpcf7-checkbox label,
.form-program .wpcf7-checkbox label {
font-weight:normal;    
}

.form-location .wpcf7-list-item,
.form-program .wpcf7-list-item {
display:block;    
margin-left: 0;
}

/* Pages */

/*matts changes*/

.wpb_single_image .vc_figure {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    max-width: 100%;
}

.navbar-collapse ul.social-list {
    margin: 0;
    padding: 5px 0 0 0;
}

/*end matts changes*/


.page-banner-section {
font-family: 'lipsumregular', 'Helvetica Neue',Helvetica,Arial,sans-serif;
color: #bf2225;	
}

.page-banner-section h1,
.page-banner-section ul li:before,
.page-banner-section ul li a,
.breadcrumb > .active {
color: #bf2225;		
}

/* Hero Image */


.hero-image-section {
position: relative;	
color: #EEEEEE;
}

.hero-image-section p {
color: #EEEEEE;	
font-size: 150%;
}

.hero-image {
width: 100%;
position: relative;
}

.hero-image img {
max-width: 100%;
width: 100%;
position: relative;
top: 0;
left: 0;	
z-index: 1;
}

.hero-image.orange-filter:after {
content: "";
display: block;
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;	
z-index: 1;
background: #FAAA00;
opacity: .35;
}

.orange-filter .vc_figure a:after {
content: "";
display: block;
width: calc(100% - 30px);
height: 100%;
position: absolute;
top: 0;
left: 15px;	
z-index: 1;
background: #FAAA00;
opacity: .35;
}

.orange-filter .vc_single_image-wrapper {
margin-bottom: 0 !important;	
}

.hero-image-section .container {
position: absolute;
top: 0px;
left: 0;
right: 0;
z-index: 2;	
height: 100%;
}

.hero-image-section .center-outer {
display: table;
height: 100%;
width: 50%;
}


.hero-image-section .center-inner {
display: table-cell;
vertical-align: middle;
}

.page-title-no-image {
margin: 0;
}

html, body {
height: 100% !important;	
}

.home #container {
height: 100%;	
}

.home .hero-image-section {
position: relative;
width: 100%;
height: 100%;
top: 0;
left: 0;	
text-align: center;
text-transform: uppercase;
}

.home .hero-image-section .container {
width: 100%;
margin: 0;
padding: 0;	
}

.home .hero-image-section .center-outer {
width: 100%;	
}

.home .hero-image-section h1 {
font-size: 200px;	
}

.home .hero-image-section h2 {
font-size: 600%;	
}

a.scroll-down {
position: relative;
bottom: 44px;
display: inline-block;
background: #fff;
color: #faab00;
padding: 10px 20px;
border-radius: 10px 10px 0 0;
font-family: 'gotham-boldgotham-bold';
font-size: 150%;
text-decoration: none;
}

a.scroll-down:hover {
color: #faab00;
}

.home .hero-image {
width: 100%;
height: 100%;
position: relative;
background-repeat: no-repeat;
background-size: cover;
background-position: center center;
}

/* Resources */

.button-group {
margin-bottom: 60px;
text-align: center;	
}

.button-group .button {
width: 23%;
float: left;
margin: 0 1% 15px 1%;
text-align: center;
display: inline-block;
padding: 0 15px;
background: #fff;
color: #505050;
}

.button-group .button:first-of-type {
padding: 0 15px 0 0;	
}

.button-group .button:last-of-type {
padding: 0 0 0 15px;	
}

.button-group .resource-icon {
width: 80px;
height: 80px;
border-radius: 50%;
text-align: center;
margin: 0 auto;
background: transparent;
color: #505050;
margin-bottom: 10px;
border: 2px solid #505050;
}

.button-group .fa {
font-size: 40px;
display: block;
line-height:80px;
height: 80px;
width: 80px;
position: relative;
top: 0px;
} 

.resource-icon.video .fa {
left: 2px;	
}

.blog-hover .resource-icon {
width: 80px;
height: 80px;
border-radius: 50%;
text-align: center;
margin: 0 auto;
background: transparent;
color: #fff;
border: 2px solid #555555;
}

.blog-hover .fa {
font-size: 40px;
display: block;
line-height:80px;
height: 80px;
width: 80px;
position: relative;
top: 0px;
color: #555555;
} 

.button-group span {
clear: both;
}

.resource-icon {
text-align: center;	
pointer-events: none;
}

.info-bubble {
position: relative;
background: #505050;
clear: both;
width: 100%;
color: #fff;
padding: 5px 20px;
border-radius: 5px;
font-size: 10px;
margin: 15px 0 0 0;
text-align: center;
}

.info-bubble:after {
bottom: 100%;
left: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-bottom-color: #505050;
border-width: 10px;
margin-left: -10px;
}

.info-bubble.green {
background: #98C13F;	
}

.info-bubble.green:after {
border-bottom-color: #98C13F;	
}

.info-bubble.orange {
background: #F7941D;	
}

.info-bubble.orange:after {
border-bottom-color: #F7941D;	
}

.info-bubble.red {
background: #CF181D;	
}

.info-bubble.red:after {
border-bottom-color: #CF181D;	
}

.info-bubble p {
color: #fff;	
}

.blog-section .blog-box .blog-post {
margin-bottom: 0;	
}

.blog-section .blog-box .blog-post .blog-gal .blog-hover {
opacity: 1;
background: transparent !important;	
text-align: left;
}

.blog-section .blog-box .blog-post .blog-gal .blog-hover a {
border: none;
background: #EEEEEE;
width: 80px;	
height: 80px;
margin-left: -40px;
margin-top: 0;
top: 80%;
}


.blog-section .blog-box .blog-post:hover .blog-gal .blog-hover a {
background: #ffffff;
}

.blog-section .blog-box .blog-post .blog-gal .blog-hover a i {
font-size: 35px;	
line-height: 78px;
}

.blog-section .blog-box .blog-post:hover .blog-gal .blog-hover a i {
color: #555555;	
}

.blog-section .blog-box .blog-post .blog-gal {
margin-bottom: 15px;	
}


.blog-title {
margin-top: 50px;	
}

.blog-section .blog-box .blog-post h2 a:hover {
color: #555555 !important;	
}

.filter-item {
padding: 15px 15px 15px 15px;
width: 100%;	
background: #f7f7f7;
text-align: center;
margin: 0 0 15px 0;
}

a.button {
padding: 12px 30px;
outline: none;
border: none;
background: #bf2225;
color: #ffffff;
font-size: 13px;
font-family: 'Open Sans', sans-serif;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
margin-bottom: 0px;
}

a.button:hover{
opacity: 0.7;
}

.page-banner-section {
background-image: url(images/vw-watermark.png);	
background-repeat: no-repeat;
background-position: left top;
background-size: 510px 170px;
padding: 60px 50px 40px 50px;
}


.calc-item {
margin: 0 0 30px 0;
}

.calc-item p {
margin: 0;	
}

.calc-item label {
width: 100%;
padding: 0;	
}

.calc-item input {
width: 100%;
padding: 10px 20px;
border: 1px solid #dedede;
margin-bottom: 0px;
outline: none;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
color: #888888;
font-size: 13px;
font-family: 'Open Sans', sans-serif;	
-webkit-text-fill-color:#888888;
background: transparent;
height: auto;
}

.calc-item .info {
margin: 0;
}

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
    margin-bottom: 20px !important;
}

@media (max-width: 1200px) {

	.header-right {
	display: none;	
	}
	
	.navbar-nav > li > a {
	padding: 50px 8px;
	}

}

@media (max-width: 991px) {

	.footer-widget .col-sm-2 {
	width: 20%;
	}
	
	.footer-widget .col-sm-10 {
	width: 80%;
	}
	
	.home .hero-image-section h1 {
	font-size: 100px;	
	}
	
	.home .hero-image-section h2 {
	font-size: 400%;	
	}
	
	.blog-section .blog-box .blog-post .blog-gal .blog-hover {
	top: 60px;	
	}

}


@media (max-width: 767px) { 

	#container {
	padding-top: 0;	
	}
	
	footer .col-sm-6 {
	padding-left: 15px;
	padding-right: 15px;	
	} 
	
	
	
	.home .hero-image-section {
	height: calc(100% - 76px);
	}
	
	
	.navbar-brand {
	max-width: 80%;
	padding-top: 10px;
	}
	
	.image-title-overlay .wpb_column:first-of-type {
	margin-bottom: 20px;	
	}
	
	.footer-header {
	margin-left: 15px;
	margin-right: 15px;	
	}
	
	.blog-section .blog-box .blog-post .blog-gal .blog-hover {
	top: 20px;	
	}

	.hero-text {
	display: none;	
	}
	

}

@media (max-width: 640px) { 

	.button-group {
	margin-bottom: 0;	
	}
	
	.button-group .button {
	width: 50%;
	padding: 0;
	margin-left: 0;
	margin-right: 0;
	}

	.home .hero-image-section {
	height: calc(100% - 66px);
	}
	
	.home .hero-image-section h1 {
	font-size: 500%;	
	}
	
	.home .hero-image-section h2 {
	font-size: 200%;	
	}
	
	.navbar-toggle {
	margin-top: 15px;	
	}
	
	.blog-section .blog-box .blog-post .blog-gal .blog-hover {
	top: 0px;	
	}
	

}

@media (min-width: 992px) {

	.filter-item {
	float: left;
	width: 23%;
	margin: 0 1% 15px 1%;
	}

	.main-page.blog  {
	padding-right: 0;	
	margin-left: 0;
	}

}

@media (min-width: 1199px) { 

	.portfolio-box .work-post {
	width: 33.333333% !important;
	}

}


